@font-face {
	font-family: 'Akrobat';
	src: url('../fonts/Akrobat-Bold.eot');
	src: local('Akrobat Bold'), local('Akrobat-Bold'),
		url('../fonts/Akrobat-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Akrobat-Bold.woff') format('woff'),
		url('../fonts/Akrobat-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
a.close-button {display: block; width: 65px; height: 65px; text-align: center; position: absolute; top: 0px; right: 0px; text-decoration: none; color: #fff; font-size: 30px; line-height: 65px; text-shadow: 0 2px 2px rgba(0,0,0,.2);}
a.button:hover, a.close-button:hover {opacity: .8; transition: .2s;}
/*popup*/
.cover {
height: 100%;
width: 100%;
position: absolute;
z-index: 1;
}
.blur-in {
-webkit-animation: blur 2s forwards;
-moz-animation: blur 2s forwards;
-o-animation: blur 2s forwards;
animation: blur 2s forwards;
	position: absolute;
}
.blur-out {
-webkit-animation: blur-out 2s forwards;
-moz-animation: blur-out 2s forwards;
-o-animation: blur-out 2s forwards;
animation: blur-out 2s forwards;
	position: static;
}
@-webkit-keyframes blur {
0% {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}
100% {
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
-o-filter: blur(4px);
-ms-filter: blur(4px);
filter: blur(4px);
}
}
@-moz-keyframes blur {
0% {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}
100% {
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
-o-filter: blur(4px);
-ms-filter: blur(4px);
filter: blur(4px);
}
}
@-o-keyframes blur {
0% {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}
100% {
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
-o-filter: blur(4px);
-ms-filter: blur(4px);
filter: blur(4px);
}
}
@keyframes blur {
0% {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}
100% {
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
-o-filter: blur(4px);
-ms-filter: blur(4px);
filter: blur(4px);
}
}
@-webkit-keyframes blur-out {
0% {
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
-o-filter: blur(4px);
-ms-filter: blur(4px);
filter: blur(4px);
}
100% {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}
}
@-moz-keyframes blur-out {
0% {
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
-o-filter: blur(4px);
-ms-filter: blur(4px);
filter: blur(4px);
}
100% {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}
}
@-o-keyframes blur-out {
0% {
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
-o-filter: blur(4px);
-ms-filter: blur(4px);
filter: blur(4px);
}
100% {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}
}
@keyframes blur-out {
0% {
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
-o-filter: blur(4px);
-ms-filter: blur(4px);
filter: blur(4px);
}
100% {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}
}
/*
.content {
width: 650px;
margin: 0 auto;
padding-top: 100px;
}
*/
/*
span {
color: dimgray;
}
*/
.pop-up {
position: fixed;
/*margin: 5% auto;*/
left: 0;
right: 0;
z-index: 2;
}
.box {
background-color: transparent;
text-align: center;
margin-left: auto;
margin-right: auto;
margin-top: 10%;
position: relative;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.button {
margin: 0 auto;
background-color: #FF8566;
margin-bottom: 33px;
}
.button:hover {
background-color: #7CCF29;
-webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);
}

.parent-pop-up{
background-color: rgba(0, 0, 0, 0.8);
/*display: none;*/
position: fixed;
z-index: 99999;
top: 0;
right: 0;
bottom: 0;
left: 0;
}
/*end of popup*/

/*2021*/
.box {
	display: flex;
	align-items:flex-start;
	justify-content: center;
	margin: 0;
	height: 90vh;
	padding-top: 10vh;
}
.box > div {
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: top center; 
	width: auto; 
	max-width: 1140px; 
	height: auto;
	border-radius: 10px;
	position: relative;
}
.box > div img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 80vh;
	object-fit: contain;
	object-position: left top;
}
.box > div a.button {
	margin-bottom: 0;
	display: block; 
	background: #c32033; 
	border-radius: 5px;
	width: auto;
	padding: 0 7.5%;
	position: absolute; 
	bottom: 10%;
	left: 7.5%;
	line-height: 265%; 
	text-align: center; 
	font-family: 'Akrobat'; 
	font-weight: bold; 
	font-size: calc(20px + 1.25vw); 
	color: #fff; 
	text-transform: uppercase; 
	text-decoration: none; 
	text-shadow: 0 2px 2px rgba(0,0,0,.2);
}
@media screen and (min-width:1140px) {
	.box > div a.button {
		font-size: 35px;
	}
}
@media screen and (max-height:400px) {
	.box > div a.button {
		font-size: 23px;
	}
}
@media (min-height:780px) and (max-width:1139.98px) {
	.box > div a.close-button {
		width: 6vw; 
		height: 6vw; 
		font-size: 3vw; 
		line-height: 6vw;
	}
}
@media (max-height:779.98px) {
	.box > div a.close-button {
		width: 8vh; 
		height: 8vh; 
		font-size: 4vh; 
		line-height: 8vh;
	}
}